Build #3 for apply-refact-0.5.0.0

[all reports]

Package apply-refact-0.5.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-03-24 21:12:31.267353761 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: apply-refact-0.5.0.0 (user goal)
next goal: ghc (dependency of apply-refact-0.5.0.0)
rejecting: ghc-8.2.2/installed-8.2..., ghc-8.2.1 (conflict: apply-refact =>
ghc>=8.4.0 && <8.6)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: apply-refact, ghc